### Method

# Pango Layout set_justify_last_line

since: 1.50

#### Declaration [src]

    void
    pango_layout_set_justify_last_line (
      PangoLayout* layout,
      gboolean justify
    )

#### Description [src]

Sets whether the last line should be stretched to fill the entire width of the layout.

This only has an effect if `pango_layout_set_justify()` has been called as well.

The default value is `FALSE`.

Available since: 1.50

#### Parameters

`justify`

  Type: `gboolean`

  Whether the last line in the layout should be justified.